using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using TopWinCMS.BLL;
using TopWinCMS.Common;
public partial class Admin_DataBase_ExecuteSQL : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        RightsCheck.CheckWorkPower("D_5");
    }

    protected void BT_Action_Click(object sender, EventArgs e)
    {
        try
        {
            new TopWinCMS.BLL.DataBase.ExecuteSQL().Action(TB_Sql.Text.Trim(), PL_Date);
            MsgBox.Alert("执行完毕", UpdatePanel1);

            //MyJavascript.RegJS(UpdatePanel1, "Auto已经作废IframeHeight();");
        }
        catch (Exception ex)
        {
            MsgBox.Alert(ex.Message, UpdatePanel1);
        }
    }
}